Gentoo Archives: gentoo-dev

From: Michael Cummings <mcummings@g.o>
To: gentoo-dev@l.g.o
Subject: [gentoo-dev] Last rites intent for dev-perl/ExtUtils-MakeMaker
Date: Wed, 16 Nov 2005 21:32:34
Message-Id: 437BA206.4000604@gentoo.org
The current set of ebuilds for MakeMaker were originally added to 
address some major differences between how perl 5.6.X and 5.8.X built 
modules. Since we no longer support 5.6.X at all, these ebuilds do 
little more than complicate people's understandings of what they need on 
their box for a functioning perl. Unless there are objections, I'd like 
to remove these packages in the next week (I'd say Monday, but I expect 
if there are going to be protests, I'll hear about it soon enough). Thanks,

~mcummings
-- 
gentoo-dev@g.o mailing list